Bug 511103 - My frontpage lists closed bugs under "Open Issues"
My frontpage lists closed bugs under "Open Issues"
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Accounts (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-13 12:50 EDT by Christoph Wickert
Modified: 2013-06-23 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 18:00:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2009-07-13 12:50:07 EDT
Description of problem:
On frontpage.cgi the list after "Open Issues: Needing Attention Reported by You" also lists closed bugs if they have NEEDINFO set. Take bug # 492837 for example: Although it is closed, it shows up under "Open Issues: ..."

Version-Release number of selected component (if applicable):
3.2.3+
Comment 1 David Lawrence 2009-07-14 17:58:07 EDT
Thanks for reporting this. We are looking into it.

Dave
Comment 2 David Lawrence 2009-07-14 18:00:17 EDT
This is fixed in our svn repo and will be in the next code update.

Dave

Note You need to log in before you can comment on or make changes to this bug.